.jcarousel-skin-Doorworks .jcarousel-container {
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
	border:0;
	margin:0;
	padding:0;
}

.jcarousel-skin-Doorworks .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-Doorworks .jcarousel-container-horizontal {
    width: 960px;
    padding: 0;
}


.jcarousel-skin-Doorworks .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-Doorworks .jcarousel-clip-horizontal {
    width:  960px;
    height: 314px;
}



.jcarousel-skin-Doorworks .jcarousel-item {
    width: 960px;
    height: 314px;
}

.jcarousel-skin-Doorworks .jcarousel-item-horizontal {
	margin: 0;
	padding:0;
}

.jcarousel-skin-Doorworks .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin:0;
	padding:0;
}


.jcarousel-skin-Doorworks .jcarousel-item-placeholder {
	margin:0;
	padding:0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-Doorworks .jcarousel-next-horizontal {
    position: absolute;
    top: 120px;
    left: 960px;
    width: 24px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/template/rightscroller.png) no-repeat 0 0;
}

.jcarousel-skin-Doorworks .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
   /* background-image: url(../images/template/leftscroller.png);*/
}

.jcarousel-skin-Doorworks .jcarousel-next-horizontal:hover,
.jcarousel-skin-Doorworks .jcarousel-next-horizontal:focus {
    background-position: -24px 0;
}

.jcarousel-skin-Doorworks .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-Doorworks .jcarousel-next-disabled-horizontal,
.jcarousel-skin-Doorworks .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-Doorworks .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-Doorworks .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-Doorworks .jcarousel-prev-horizontal {
    position: absolute;
    top: 120px;
    left: -24px;
    width: 24px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/template/leftscroller.png) no-repeat -24px 0;
}

.jcarousel-skin-Doorworks .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-Doorworks .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-Doorworks .jcarousel-prev-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-Doorworks .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-Doorworks .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-Doorworks .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-Doorworks .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-Doorworks .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}



